/* CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Site Footer Objects
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.site-footer {
	border: 1px solid #999999;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #00141E;
	margin-bottom: 20px;
}
/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Site Banner s
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.site-footer.left {
	border: 0;
	margin: 0px;
	padding: 2px;
}
.site-footer.left * {
	float: left;
	height: 100%;
	color: #0096E1;
}
.site-footer.ctr {
	border: 0;
	padding: 2px;
	margin: 0px;
}
.site-footer.ctr * {
	color: #0096E1;
	height: 100%;
}
.site-footer.right {
	margin: 0px;
	padding: 2 px;
	border: 0;
}
.site-footer.right * {
	float: right;
	height: 100%;
	color: #0096E1;
}
